#wrapper{}#breite{background:url(/files/gfx/trenner.gif) repeat-x 0 110px;padding-top:1px}#header{position:relative;width:100%;background:url(/files/gfx/trenner.gif) repeat-x 0 98%;padding-bottom:1px}#header
#gasthof{position:absolute;top: -90px;left:10px;z-index:50;width:95%}#header #gasthof
div{line-height:160%;font-family:Georgia,Times,"Times New Roman","Berling Antiqua",Gautami,Marlett,serif;margin-top:20px}#header #gasthof
h1{display:inline;font-size:240%;font-weight:normal}#header #gasthof
strong{display:inline;color:#07a;font-size:160%;font-weight:normal}#header #gasthof a, #header #gasthof a:visited{display:block;width:135px;height:80px;color:#F4EED7;text-decoration:none;border-bottom:0px solid #fff;line-height:10px;float:left;margin-right:20px}#header_links{margin-top:120px;max-height:252px}#header_bild{position:relative;clear:left;margin:0
15px;max-width:960px;max-height:260px;margin:0
auto}#header_bild .img100,
#header_bild .img100
img{padding:0;border:0;line-height:0}#language{position:absolute;right:0;top:10px;line-height:0;z-index:120;height:20px}#language ul, #styleswitcher
ul{list-style:none;margin:0;padding:0}#language ul li, #styleswitcher ul
li{float:left;margin-left: .5em;color:#333}#styleswitcher{position:absolute;right:10px;top: -100px;z-index:120;height:13px;padding:0
0 5px 0;text-align:right;font-size:82%}#styleswitcher
ul{float:left;margin-right: .5em}#styleswitcher ul
li{margin-top:2px}#styleswitcher
a{margin:0;text-decoration:none;color:#333}#styleswitcher li
a{margin:0
.3em 0 0;text-decoration:none;color:#333}#styleswitcher
a#verkleinern{font-size:100%}#styleswitcher
a#normal{font-size:120%}#styleswitcher
a#vergroessern{font-size:150%}div#center, div
p{margin:1em
0;padding:0}ul{margin:1em
0;padding:0
0 0 30px}ul
li{margin-bottom: .2em}div#center ul li
ul{padding-bottom:0}a{color:#900}a:visited{color:#900}a:hover{color:#700}div
h2{font:normal 156%/100% Georgia, Times, "Times New Roman", "Berling Antiqua", Gautami, Marlett, serif;color:#4d4d4d;margin: .3em 0 0;padding: .5em 0 0}div
h3{font:normal 136%/120% Georgia, Times, "Times New Roman", "Berling Antiqua", Gautami, Marlett, serif;color:#666;margin:0;padding: .1em 0 .5em 1px}div
h4{font:normal 126%/120% Georgia, Times, "Times New Roman", "Berling Antiqua", Gautami, Marlett, serif;color:#666;margin:0;padding:0}div h4
a{font-size:120%;text-decoration:none}div
h5{font:bold 100%/120% Georgia, Times, "Times New Roman", "Berling Antiqua", Gautami, Marlett, serif;margin:0;padding:0;padding-bottom:0}div#center
p{margin: .1em 0 1em;padding:0}#center
ul{padding:0
40px 0 1.2em;list-style-image:url(/files/gfx/liste.gif);position:relative;left:20px}abbr[title],acronym[title]{border-bottom:1px dashed #8B8375;cursor:help}abbr.type{border-bottom:0 none;cursor:auto}#map{background:transparent url(/files/gfx/google-map.gif) no-repeat}#anfahrt{margin:2em
0 0}#fromAddress{width:40%}address{font:100%/140% "Trebuchet MS", Georgia, Times, "Times New Roman", "Berling Antiqua", Gautami, Marlett, serif;margin:0;padding:0
0 0 13px}.org{font-size:110%}.clearfix{margin-bottom:1em}.valid,.region{display:none}.rot,.error,.rex_375_error{color:#900;background:transparent;font-weight:bold}.newstext,.teaser{padding:0
0 1em 0}.teaser
.date{font-size:86%}.teaser{background:url(/files/gfx/trenner.gif) repeat-x 0 100%;margin-bottom:1.7em}.teaser
h4{font-size:100%;line-height:120%}.vor{float:right}.zurueck{float:left}.copyright{font-size:76%;line-height:80%;color:#999;text-align:right}#cont
a.pdf{background:url(/files/gfx/ico/pdf.png) no-repeat;padding:0
0 2px 18px}#cont
a.xls{background:url(/files/gfx/ico/excel.png) no-repeat;padding:0
0 2px 18px}#cont
a.doc{background:url(/files/gfx/ico/word.png) no-repeat;padding:0
0 2px 18px}#cont
a.zip{background:url(/files/gfx/ico/zip.png) no-repeat;padding:0
0 2px 18px}#cont
a.mailto{background:url(/files/gfx/ico/mail.png) no-repeat;padding:0
0 2px 18px}#cont
a.external{background:url(/files/gfx/ico/extern-link.png) no-repeat;padding:0
0 2px 18px}#cont
.block_abstand{margin-bottom:2.5em}.bild_txt_cont_box50_50{background:url(/files/gfx/trenner.gif) repeat-y 50%}.bild_txt_cont_box40_60{background:url(/files/gfx/trenner.gif) repeat-y 39%}.bild_txt_cont_box30_70{background:url(/files/gfx/trenner.gif) repeat-y 29%}.bild_txt_cont_box70_30{background:url(/files/gfx/trenner.gif) repeat-y 69%}.bild_txt_cont_box60_40{background:url(/files/gfx/trenner.gif) repeat-y 59%}.leftbox{float:left}.rightbox{float:right}.leftbox.box50_50{width:48%}.rightbox.box50_50{width:48%}.leftbox.box30_70{width:29%}.rightbox.box30_70{width:69%}.leftbox.box40_60{width:39%}.rightbox.box40_60{width:59%}.leftbox.box70_30{width:69%}.rightbox.box70_30{width:29%}.leftbox.box60_40{width:59%}.rightbox.box60_40{width:39%}.rightbox
p{padding-top: .3em}.box33{float:left;width:33%}.box33
p{padding:0
1em 0 0 !important}.margin ul, .margin ul
li{margin:0;padding:0}.imgleft img,
.imgright img,
.imgleftbott img,
.imgrightbott img,
.img100
img{padding:1px;border:1px
solid #eee}.imgleft{float:left;margin:4px
10px 2px 0}.imgright{float:right;margin:4px
0 2px 4px}.imgcenter{text-align:center;margin-bottom:5px}.imgleftbott{margin:3px
5px 10px 0;text-align:left}.imgrightbott{width:100%;text-align:right;margin:3px
0 5px 7px}.box33
.img100{width:96% !important;margin:3px
0 5px 0}.img100, .img100
img{width:100%}.img100
.copyright{width:100% !important}div.skalierend, div.skalierend
img{width:100%;height:100%}#center
.boxen{border:1px
solid #eee;margin:0
0 .5em 0}#center .boxen p,
#center .boxen
img{margin:5px;padding:0
3px 3px}#center .boxen
img{padding:1px;margin-bottom:0;border:1px
solid #eee}#center .boxen h3,
#center .boxen
h4{background:#eee;color:#333;text-transform:uppercase;letter-spacing:1px;font:96%/120% "Trebuchet MS", Georgia, Times, "Times New Roman", "Berling Antiqua", Gautami, Marlett, serif;padding:5px
8px}table{border-collapse:collapse;width:100%;margin-bottom:1em}td,th{vertical-align:top;text-align:left;padding: .3em}th.ueberschrift{background:#ac2116;background: -moz-linear-gradient(top,  #ac2116 0%, #910101 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ac2116), color-stop(100%,#910101));background: -webkit-linear-gradient(top,  #ac2116 0%,#910101 100%);background: -o-linear-gradient(top,  #ac2116 0%,#910101 100%);background: -ms-linear-gradient(top,  #ac2116 0%,#910101 100%);background:linear-gradient(to bottom,  #ac2116 0%,#910101 100%);color:#fff}th.ueberschrift:nth-of-type(2){min-width:5em}td
ul{list-style:none;padding:0
!important}td{border-top:1px solid #fff;border-bottom:1px solid #fff;margin-right:1em;background:#FCFCFC}.td1{width:40%}.td2{width:auto}tbody tr
td{background:#f9f9f9}tbody tr.even
td{background:#fff}tbody tr.over
td{background:#efefef}#kontakt{line-height:180%;margin: -20px 0 0 0;padding:0;text-align:left}#kontakt
fieldset{margin:0
0 1em 0;padding:0
.3em 1em 1em;border:1px
#f4f4f4 dotted;width:98%}#kontakt
legend{margin:1em
0 1em 0;padding:0
5px 0;line-height:130%;background:#fff;color:#666}#kontakt
label{clear:both;float:left;width:20%;text-align:right;white-space:nowrap}#kontakt input, #kontakt textarea, #kontakt
select{margin: .3em 0 0 0;padding: .1em .3em;font:100% "Trebuchet MS", Georgia, serif;background:#f9f9f9;color:#666;border:#eee solid 1px;width:55%}#kontakt
textarea{width:70%}#kontakt input[type=radio]{border:#fff solid 0px}#kontakt input[type=checkbox]{margin:0
0 0 1em;padding:0}#kontakt select#kontaktaufnahme, #kontakt
select#anrede{width:30%}#kontakt input:focus,
#kontakt textarea:focus{background:#fff;color:#333;border:#666 solid 1px}#kontakt input[type=text],
#kontakt select,
#kontakt
textarea{margin-left:1em;text-align:left}#kontakt input#submit,
#kontakt input#rex_375_subscribe,
#kontakt
input#rex_375_unsubscribe{display:inline-block;margin:0
1% 0 0;padding:3px
5px;color:#fff;background:#07a;border:1px
outset #07a;text-decoration:none;font-weight:bold;line-height:1;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;text-shadow:0 -1px 1px #222;cursor:pointer;width:auto}#kontakt input#submit:hover,
#kontakt input#rex_375_subscribe:hover,
#kontakt input#rex_375_unsubscribe:hover{background:#08c}#kontakt input#submit:active,
#kontakt input#rex_375_subscribe:active,
#kontakt input#rex_375_unsubscribe:active{border-style:inset !important}#kontakt .notwendig_fehler, #kontakt .notwendig_fehler:focus{border:2px
solid #900}#kontakt
table{width:100%;margin-bottom:0;border:0px
solid #fff}#kontakt
td{padding:0;border:0px
solid #fff}pre{padding:1em;background:#f5f5f5;line-height:110%;border-left:5px solid #ccc;margin:0
0 0 10px;font-size:120%}#kontakt input[type=checkbox]{margin:0
0 0 -30px;padding:0;width:auto}#kontakt input[type=checkbox].notwendig_fehler,
#kontakt input[type=checkbox].notwendig_fehler:focus{box-shadow:0 0 1px 2px rgba(187, 0, 0, 1)}#kontakt
label.checkbox{clear:both;float:left;width:94%;text-align:left;padding-top:0;line-height:140%;margin:0
0 2em 30px}#rex_375_multinewsletter{font-weight:bold}#kontakt
#rex_375_title{width:auto}.rex_375_error{padding-bottom:3em}.rex_375_error
p{margin:0
!important}#right{font-size:90%;color:#00325b;margin-top:8em}#right
div{margin:0}#left{padding:0;font-size:90%;line-height:130%}#left p, #left
h3{margin:0;padding:0}#left
h2{margin:1.25em 0 0}#left
h3{font:112%/120% "Trebuchet MS", Georgia, Times, "Times New Roman", "Berling Antiqua", Gautami, Marlett, serif;text-transform:uppercase;letter-spacing:1px;margin-bottom: .5em;padding:10px
0 .2em 0;background:transparent url(/files/gfx/trenner_h3_left.gif) repeat-x 0 100%;text-align:center}#left
#news{margin: .7em 0;background:transparent url(/files/gfx/news_back.gif) no-repeat 0 100%;padding:0
10px 0}#left #news
.teaser{margin: .7em 0;padding-bottom:1.3em;background:transparent}#left
.clearfix{margin-top: .7em;background:transparent url(/files/gfx/trenner.gif) repeat-x 0 100%;padding-bottom:1.3em}#left .clearfix
p{padding-left:10px}#footer{text-align:left;color:#999;font-size:82%;line-height:130%;background:transparent;padding-top:5px}#footer
p{padding:0;margin:0}#footer a, #footer a:visited{color:#999;text-decoration:none}#footer
#border_top{padding:1em
0;margin:0;background:url(/files/gfx/trenner.gif) repeat-x 0 0}#footer #border_top div
.navi_footer{display:inline;padding:0}.navi_footer{list-style:none;margin:1em
0 0}.navi_footer
li{display:inline}#cookie_warnung{position:fixed;bottom:0;left:0;right:0;background:#eee;padding:10px
0;width:100%;z-index:1000}#cookie_warnung
a.button{cursor:pointer;background:#07a;color:#fff;padding:5px
10px;margin-left:10px;border-radius:4px;font-weight:bold;text-decoration:none}#cookie_warnung
a.infobutton{cursor:pointer;background:#fff;padding:5px
10px;margin-left:10px;border-radius:4px;color:#000;text-decoration:none}#cookie_warnung a.button:hover{background-color:#08c}#cookie_warnung
.cookiemessage{display:table;float:left;padding:0
0 5px 0;margin:0
0 0 10px}#cookie_warnung
.cookiebuttons{display:inline-block;float:right;margin-right:10px}